* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: 'Poppins', sans-serif;
  color: #3F3F3F;
}

body {
  /*max-width: 1000px;*/
  margin: 0 auto;
  /*background-color: #EDEDED;*/
}

h1 {
  padding: 0 12%;
  font-size: 2.8vw;
}

h2 {
  font-weight: normal;
  font-size: 1.6vw;
  padding: 0 18%;
  margin-top: 2%;
  margin-bottom: 6%;
}

a {
  color: #4A90E2;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  font-weight: lighter;
  font-size: 1.42vw;
  letter-spacing: .02vw;
}

p.narrow {
  padding: 0 20%;
  margin: 3vw 0;
  margin-top: 2vw;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #fff;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 30px;
  transition: transform .2s;
}

nav.up {
  transform: translateY(-120%);
}

nav > * {
  display: inline-block;
}

nav a {
  color: #262626;
  text-transform: uppercase;
  font-weight: bold;
}

nav a:hover {
  text-decoration: none;
}

nav li a:hover, nav a.active {
  border-bottom: 1px solid #262626;
  text-decoration: none;
}

nav h1 {
  color: #FF424E;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  padding: 0;
  font-size: 20px !important;
  letter-spacing: 0.5px;
}

nav h1:hover {
  color: #e63b48;
}

nav ul {
  display: flex;
  list-style: none;
  font-size: 12px;
}

nav li {
  letter-spacing: 0.5px;
}

nav li:last-child {
  margin-left: 40px;
}

.button {
  color: #fff;
  text-transform: uppercase;
  border: 0.3vw solid #fff;
  font-size: 1.7vw;
  padding: 1% 5%;
  cursor: pointer;
  text-align: center;
  position: relative;
  z-index: 1;
  font-weight: bold;
  letter-spacing: 0.075vw;
  white-space: nowrap;
}

.button:hover {
  text-decoration: none;
}

.button.black {
  color: #3F3F3F;
  border-color: #181818;
}

.button.black:hover {
  background-color: #181818;
  color: #fff;
}

.button.filled {
  background-color: rgba(0, 0, 0, 0.04);
}

.button.filled:hover {
  background-color: #fff;
  color: #3F3F3F;
}

header, section {
  max-width: 100%;
}

header {
  background-color: #d3d2dd;
}

section {
  padding: 6vw;
  text-align: center;
  position: relative;
  background-color: #fff;
  max-width: 1500px;
  margin: 0 auto;
}

section.gray {
  background-color: #caccd8;
}

section.slideshow {
  background-color: #eeeeee;
}

section img {
  width: 100%;
}

.full-bleed {
  height: 56vw;
  padding: 0;
  position: relative;
  display: flex;
  justify-content: center;
  overflow: hidden;
  z-index: 1;
}

.full-bleed .button {
  align-self: flex-end;
  margin-bottom: 4vw;
  max-width: 298px;
  max-height: 74px;
}

.bg {
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  position: absolute;
  /*z-index: -1;*/
  max-width: 1500px;
}

.voice-exp-link {
  position: absolute;
  z-index: 1;
  bottom: 2%;
  left: 2%;
  width: 12vw;
  max-width: 120px;
}

.voice-exp-link img {
  width: 100%;
}

#signal-grid {
  max-width: 800px;
  font-size: 0;
  margin: 0 auto;
}

#signal-grid > div {
  position: relative;
  width: 50%;
  display: inline-block;
  text-align: center;
  background-color: #000;
}

#signal-grid > div > div {
  transition: opacity .3s ease-out;
}

#signal-grid > div:hover > div {
  opacity: 0.8;
}

#signal-grid h3 {
  position: absolute;
  color: #fff;
  z-index: 1;
  font-size: 2.9vw;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 10%;
  transform: translateY(-50%);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s ease-out;
  line-height: 1.25;
}

#signal-grid > div:hover h3 {
  opacity: 1;
}

#signal-grid video {
  width: 100%;
}

#signal-grid img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

#how-to {
  /*background-image: url('/static/images/components.png');*/
  /*background-size: contain;*/
  /*background-position: center;*/
  background-color: #d5d3e1;
  padding: 6vw 0;
  max-width: initial;
  padding-bottom: 0;
}

#how-to > * {
  position: relative;
  z-index: 1;
}
/*
#how-to .bg {
  position: absolute;
  max-width: none;
  width: 150%;
  transform: translateX(-30%);
}*/

#how-to ol {
  counter-reset: item;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1
}

#how-to li {
  display: inline-block;
  padding: 5vw 0;
  text-align: center;
  list-style-type: none;
  counter-increment: item;
  align-self: center;
  width: 100%;
}


#how-to li > div {
  max-width: 1500px;
  margin: 0 auto;
}

#how-to .caption {
  width: 26vw;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

#how-to li img, #how-to li video {
  margin-top: -5vw;
  width: 75%;
}

#how-to li:first-child img {
  width: 100%;
  margin-top: 0;
}

/*#how-to li:nth-child(2) video {*/
#how-to li:nth-child(2) img {
  width: 60%;
}

#how-to li:nth-child(3)  {
  padding-bottom: 0;
}

#how-to li:nth-child(3) img, #how-to li:nth-child(3) video {
  width: 100%;
}

/*#how-to li:nth-child(4) video {*/
#how-to li:nth-child(4) img {
  width: 60%;
}

/*#how-to li:nth-child(even) {
  align-self: flex-end;
}*/

#how-to .caption:before {
  content: counter(item);
  background-color: #fff;
  font-size: 2.5vw;
  display: inline-block;
  width: 4vw;
  height: 4vw;
  text-align: center;
  border-radius: 50%;
  line-height: 5vw;
  font-weight: bold;
  z-index: 3;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 2.5vw;
}

#how-to li p {
  font-size: 18px !important;
  font-size: 1.2vw !important;
  padding: 0;
  margin-top: 1vw;
}

#how-to li h3 {
  font-size: 1.7vw;
}

#how-to li:first-child {
  padding-top: 5vw;
  background-color: #d5d3e1;
}

#how-to li:nth-child(2) {
  background-color: #c9cdd8;
}

#how-to li:nth-child(3) {
  background-color: #d3d4e2;
}

#how-to li:nth-child(4) {
  background-color: #cbccd8;
}

#invent {
  margin-top: 6.5vw;
  width: 75%;
}

#github {
  color: #3f3f3f;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4vw;
  margin-bottom: 10vw;
  font-size: 1.3vw;
  letter-spacing: 0.03vw;
}


#github img {
  width: 1.8vw;
  margin-right: 2vw;
}

footer {
  background-color: #EDEDED;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 3vw;
}

footer ul {
  display: flex;
  list-style: none;
}

footer li {
  padding: 0 3vw;
}

footer li:first-child {
  padding-left: 0;
}

footer li:nth-child(2) {
  border-left: 1px solid #BABABA;
}

footer img {
  height: 5vw;
  max-height: 60px;
}

#privacy {
  font-size: 1vw;
  opacity: .5;
  color: #3F3F3F;
  text-decoration: none;
}

#vid-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.9);
  z-index: 9999;
  display: flex;
  align-items: center;
  display: none;
}

#vid-modal.active {
  display: flex;
}

#vid-modal img {
  position: absolute;
  right: 12px;
  top: 12px;
  cursor: pointer;
  transition: opacity 0.3s ease;
  width: 50px;
}

#vid-modal iframe {
  width: 100vw;
  height: 56.25vw;
  max-height: 100vh;
}


section > h3 {
  font-size: 1.8vw;
}


@media (min-width: 1400px) {
  h1 {
    font-size: 39px !important;
  }

  p {
    font-size: 20px !important;
    letter-spacing: .25px !important;
  }

  section {
    padding: 90px;
  }

  .full-bleed {
    height: 788px;
  }

  .button {
    font-size: 24px;
    border-width: 4px;
    letter-spacing: .75px;
  }

  .full-bleed .button {
    padding: 14px 70px;
    margin-bottom: 60px;
  }

  #signal-grid h3 {
    font-size: 40px;
  }

  #how-to li h3 {
    font-size: 25px;
  }

  #how-to li p {
    font-size: 18px !important;
  }

  footer {
    padding: 30px;
  }

  #privacy {
    font-size: 10px;
    opacity: .5;
  }

  section > h3 {
    font-size: 25px;
  }
}

/*mobile*/
@media screen and (max-width: 600px) {

  nav {
    padding: 0 14px;
  }

  nav li:last-child {
    margin-left: 19px;
  }

  nav h1 {
    font-size: 16px !important;
  }

  nav ul {
    font-size: 10px;
  }

  section {
    padding-left: 0;
    padding-right: 0;
  }

  .voice-exp-link {
    display: none;
  }

  header {
    height: 100vh !important;
    background-image: url('/static/images/mobile-header.jpg');
    background-size: cover;
    background-position: 50%;
  }

  header .bg {
    display: none;
  }

  .voice-exp-link {
    display: none;
  }

  #signal-grid > div {
    width: 100%;
  }

  #signal-grid h3 {
    opacity: 1;
    color: #4A4A4A;
    font-size: 4vw;
    bottom: 0;
    color: #fff;
    top: auto;
    bottom: 4vw;
  }

  .button {
    font-size: 5vw;
    border-width: 0.8vw;
  }

  .full-bleed .button {
    margin-bottom: 10vw;
  }

  h1 {
    font-size: 6vw;
    padding: 0 9vw;
    margin-bottom: 6vw;
  }

  p {
    font-size: 3.6vw;
    line-height: 2;
    margin-bottom: 10vw !important;
  }

  p.narrow {
    padding: 0 12%;
  }

  section {
    padding-top: 8vw;
    padding-bottom: 0;
  }

  #signal-grid > div:hover > div {
    opacity: 1;
  }

  #how-to {
    padding-top: 15vw;
  }

  #printer {
    display: none;
  }

  #how-to li {
    align-self: center !important;
    text-align: center;
    width: 100vw;
  }

  #how-to li .caption {
    width: 60vw;
  }

  #how-to li h3 {
    font-size: 5vw;
  }

  #how-to li p {
    font-size: 3vw !important;
    line-height: 2;
  }

  #how-to li img {
    width: 100% !important;
  }

  #how-to li:first-child img {
    width: 140% !important;
    transform: translateX(-20%);
  }

  #how-to .caption:before {
    width: 10vw;
    height: 10vw;
    line-height: 10vw;
    font-size: 6vw;
    margin-bottom: 5vw;
  }

  #invent {
    margin-top: 10vw;
    width: 100%;
  }

  footer img {
    height: 6.5vw;
  }

  #github img {
    width: 4vw;
  }

  #privacy {
    font-size: 2vw;
  }

  section > h3 {
    font-size: 3.8vw;
  }

  #github {
    font-size: 3.2vw;
  }
}
